THELIA Forum

Welcome to the THELIA support and discusssion forum

Offline

#1 Bug…

(01-07-2014 16:35:57)


Bonjour
Je suis en V1.5.0
je viens de monter ma boutique, mais il semble que je manque d'informations.
Je ne sais pas comment changer de template.
Mais surtout, j'ai maintenant un message d'erreur en haut de page :

Warning: simplexml_load_file() [function.simplexml-load-file]: I/O warning : failed to load external entity "client/plugins/templates/template.xml" in /home/elansud/www/catalogue/index.php on line 2

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/elansud/www/catalogue/index.php:2) in /home/elansud/www/catalogue/fonctions/moteur.php on line 26

Warning: Cannot modify header information - headers already sent by (output started at /home/elansud/www/catalogue/index.php:2) in /home/elansud/www/catalogue/fonctions/moteur.php on line 28

Je ne sais pas d'où cela vient.
Quelqu'un peut-il m'aider?

Offline

#2 Re: Bug…

(01-07-2014 16:43:12)


j'ai maintenant un message d'erreur

Ca marchait, et ça ne marche plus ?


CQFDev | Sites, boutiques, modules, développement et intégration pour Thelia 1 et 2

Offline

#3 Re: Bug…

(01-07-2014 16:46:57)


Oui, tout était limpide… J'allais faire la connexion avec paypal

Offline

#4 Re: Bug…

(01-07-2014 18:08:43)


Et d'un coup, pouf, ça ne marche plus. Tu n'aurais pas supprimé le plugin "templates" desfois ?


CQFDev | Sites, boutiques, modules, développement et intégration pour Thelia 1 et 2

Offline

#5 Re: Bug…

(01-07-2014 18:24:02)


Voici les plugins présents :
TinyMCE v1.1     Editer      Désactiver     
Ce plugin ajoute un éditeur WYSIWYG dans différentes pages de l'interface d'administration
Twitter v1.0     Editer      Activer     
Ce plugin vous permettra de publier un twit directement depuis les fiches produits, rubriques de THELIA.
partage v1.0     Editer      Activer     
Description non disponible
tinymce4 v1.0.0     Editer      Activer     
Description non disponible
phpauto v1.0     Editer      Activer     
Description non disponible
ef_template v1.0     Editer      Désactiver     
Description non disponible
exportCommande v1.1     Editer      Activer     
Description non disponible
declimax v1.1     Editer      Activer     
Description non disponible
nouveautes v1.0     Editer      Activer     
Description non disponible
compat14 v1.0     Editer      Activer     
Description non disponible
mailjet v1.4     Editer      Activer     
Description non disponible
mventes v1.0     Editer      Activer     
Description non disponible
seo v1.0     Editer      Activer     
Description non disponible
templatesalaspip v1.2.4     Editer      Désactiver     
Description non disponible
contact v1.1     Editer      Activer     
Description non disponible
templates v1.0     Editer      Désactiver     
Description non disponible
marques v1.5     Editer      Désactiver     
Description non disponible
titlemeta v1.5     Editer      Désactiver     
Description non disponible

Offline

#6 Re: Bug…

(01-07-2014 19:17:56)


Si ça marchait et que ça ne marche plus, c'est que quelque chose a changé. Quant à savoir quoi... Toi seul le sait !


CQFDev | Sites, boutiques, modules, développement et intégration pour Thelia 1 et 2

Offline

#7 Re: Bug…

(02-07-2014 08:29:32)


en lisant le message d'alerte qui parle d'un "client/plugins/templates/template.xml", j'ai cherché et je n'ai pas trouvé ce fichier.
Je vais essayer d'installer la 1.5.4. et de ne pas perdre tout mon travail